package com.clx.performance.struct.borrower;

import com.clx.performance.model.borrower.BorrowerConfig;
import com.clx.performance.vo.pc.borrower.BorrowerConfigVO;
import com.msl.common.utils.DateStructUtil;
import com.msl.common.utils.DateUtils;
import org.mapstruct.Mapper;

import java.util.List;

@Mapper(componentModel = "spring", uses = DateStructUtil.class, imports = {DateUtils.class})
public interface BorrowerConfigStruct {

    BorrowerConfigVO convert(BorrowerConfig item);

    List<BorrowerConfigVO> convert(List<BorrowerConfig> list);

}
