package com.clx.performance.param.pc.borrower;

import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.NoArgsConstructor;
import lombok.Setter;
import lombok.ToString;

import javax.validation.constraints.NotNull;

/**
 * @Author: aiqingguo
 * @Date: 2023-10-11 17:30:57
 * @Version: 1.0
 */
@Setter
@Getter
@ToString
@NoArgsConstructor
public class BorrowerConfigUpdateParam {

    @ApiModelProperty(value = "id", example = "1")
    @NotNull(message = "id不能为空")
    private Integer id;
    @ApiModelProperty(value = "借出方id", example = "1")
    private Integer borrowerId;
    @ApiModelProperty(value = "类型：1资金 2虚拟货币", example = "1")
    private Integer type;
    @ApiModelProperty(value = "借款天数", example = "1")
    private Integer day;

}
