package com.clx.performance.struct.borrower;

import com.clx.performance.model.borrower.Borrower;
import com.clx.performance.vo.pc.borrower.BorrowerVO;
import com.msl.common.utils.DateStructUtil;
import com.msl.common.utils.DateUtils;
import org.mapstruct.Mapper;

import java.util.List;

@Mapper(componentModel = "spring", uses = DateStructUtil.class, imports = {DateUtils.class})
public interface BorrowerStruct {

    BorrowerVO convert(Borrower item);

    List<BorrowerVO> convert(List<Borrower> list);

}
